@charset "utf-8";
body {
	/*	font-family: Gill Sans W04 Book, Gill Sans MT; */
	font-family: "Century Gothic";
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-weight:normal;
}

.oneColLiqCtr #container {
	width: 100%;  /* this will create a container 80% of the browser width */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/* border: 1px solid #000000; */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColLiqCtr #mainContent {
/*	padding: 0 20px;  remember that padding is the space inside the div box and margin is the space outside the div box */ 

}

.oneColLiqCtr #container h1{
	font-weight:normal;
}
.oneColLiqCtr #mainheader {
	text-align:center;
	
}

/*@font-face {
  font-family: Gill Sans MT;
  src: url(‘GIL_____.ttf’);
} */

@font-face {
  font-family: Century Gothic;
  src: url("GOTHIC.TTF");
} 


#navWrap {
   height: 45px;
}
#nav {
	padding: 5px;
	background-image: url(images/menu.png);
	background-repeat: repeat-x;
	background-position: bottom;
	z-index:999;
	text-align:center;
	width: 100%;
	/*	box-shadow: 0px  2px 1px 0px rgba(0,0,0,0.25); */
	height:45px;
}
#nav ul {
max-width: 100%;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
margin-left: -30px;
/*	display: table-row;
	margin: 0 auto;
	max-width: 100%;
	text-align: center;
	padding-left:30px;
	padding-right:30px; */
}

#nav li {
/*	display: table-cell; */
	display:inline-block;
	margin: 0;
/*	text-align: center; */
	background-color: #FFF;
    font-size:16px;
/*    list-style-type: none; */
 	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-left: 10px; 

}
#nav li a {
   color: #000;  
   text-decoration: none;    
}
#nav li a:hover {
/*   text-decoration: underline;   */
}

#nav a .underline
{
	/* position: absolute; */
	bottom: -3px;
	display: block;
	width: 0%;
	height: 1px;
	background-color: #111;
	transition: width 0.3s ease-in-out;
}

#nav li.bullet
    {
        padding: 0 12px;
        padding-top: 9px;
        min-width: 28px;
        background: transparent url("http://fifteen.net/scripts/css/../../images/nav-bullet.png") no-repeat center;
        text-indent: -9999em;
        box-sizing: border-box;
    }

li.active a{
		font-size:16px;
		text-decoration: underline;
/*		transition: width 0.3s ease-in-out;
  	    text-decoration: underline;   */
	}	

#nav a .underline #nav li.active .underline {
/* position: absolute; */
bottom: -3px;
display: block;
width: 0%;
height: 1px;
background-color: #111;
transition: width 0.3s ease-in-out;
}
#nav a:hover .underline, #nav li.active .underline
        {
            width: 100%;
        }

br.clearLeft {
   clear: left;        
}

.clearfix {
  zoom: 1;
}




.section {
	min-height: 600px; 
	padding: 50px; 
	overflow: hidden;
	clear: both;
}

.section .sec-wrapper {
	margin-left: auto;
	margin-right:auto;
	max-width: 1100px;
}

.section h2{
	font-size: 18px;
	font-weight:normal;
	text-justify: inter-word;
	letter-spacing: 0.1em;
	margin-bottom: 0px;
}

.section p {
	font-size: 14px;
/*	line-height: 25px; */
	text-justify: inter-word; 
/*	letter-spacing: 0.1em; */
	font-weight:normal;
	margin-top: 0px;
}

.section .img-container {
	margin-left:auto;
	margin-right:auto;
	max-width: 600px;
	text-align:center;
}

.section .img-caption {
	font-size: 10px;
	font-weight:normal;
	margin-top: -30px;
	margin-left: 20px;
	letter-spacing: normal;
}

.section .indented {
	margin-left: 300px;
	line-height: 15px;
}
.section .center-caption p {
	font-size: 13px;
	line-height: 25px;
	text-justify: inter-word;
	text-align:center;
	letter-spacing: 0.1em;
	font-weight:normal;
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 48.4%;
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 64.5%;
}
.span_1_of_3 {
	width: 32.2%;
}

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
	
	/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}

}


/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/* Contact Form */

.form {
display: block;
margin-top: 0em;
}

.form label {
margin-left: 12px;
width: 80px;
float: left;
text-align: right;
padding-right: 15px;
}

.submit_btn {
	background-image: url(images/submit.png) !important;
	width: 104px !important;
	border: none !important;
	height: 41px !important;
	text-indent: 9999px;
	float: right;
	background-repeat: no-repeat;
}
#form-div input, textarea {
padding: 2px;
border: solid 1px #E5E5E5;
font: normal 12px Verdana, Tahoma, sans-serif;
width: 74%;;
background: #FFFFFF;
border: 1px solid #d1d1d1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
margin-bottom: 5px;
margin-top: 5px;
}
